hash-format = "sha256"

[[files]]
file = "config/EnderStorage.cfg"
hash = "ee18dee1a8206cc3853e156102d70038554a4d0e30937e1e8145ef49086d0670"

[[files]]
file = "config/FossilsOrigins.toml"
hash = "bdbeae15f7e7c16ce325239ceb58ae2a81e29d7a524773866f5779c1a58db0ac"

[[files]]
file = "config/Hexerei-client.toml"
hash = "70d41a3e3d638cfd61783d99f01d38e4867b01495c005bfdb8255115aa75feb8"

[[files]]
file = "config/Hexerei-common.toml"
hash = "3c02f6c557fe221194e526bb26dda5c00887e935ae78520fd9b49c2c49020a6d"

[[files]]
file = "config/MouseTweaks.cfg"
hash = "4069ce1a439d8c37453c1b1e9f2037e0942674c7e48723a39b37eab245792ad4"

[[files]]
file = "config/NoChatReports/NCR-Client.json"
hash = "edfe78d985fe67dce28104f3d87673e94c89134144451c291ecedcd2e2c3b480"

[[files]]
file = "config/NoChatReports/NCR-Common.json"
hash = "0eaad2630bd70ade719f7810e805810ada25379269ea194e43d3eea30c51dec0"

[[files]]
file = "config/NoChatReports/NCR-Encryption.json"
hash = "0f61ac30bfc78653a30d715f793e30a6a43d6715106706487efd0aea5d43a84c"

[[files]]
file = "config/NoChatReports/NCR-ServerPreferences.json"
hash = "df32843b853e0a493ef3a9b1e39276818294353fbb0d833f7f61e77da0f5bca1"

[[files]]
file = "config/NoChatReports/README.md"
hash = "c52b76ccad2bd1063a22c7f6bb9e7c5db6b00fb53a6fd605585972ee0e5fc01f"

[[files]]
file = "config/aeroblender-common.toml"
hash = "c49abe2aded10d13ae50078dd5d3950eff25d7f2dde9054c0a6cb6b2cdca34fd"

[[files]]
file = "config/aether-client.toml"
hash = "2d2e7e175b8ab75ef4dfba9c10a590f5d1482e709eaa273312bf8f4c18fe0631"

[[files]]
file = "config/aether-common.toml"
hash = "c48fcf909782f15a5e7da5b1adf223bb23b19d335b03dbc20eafaf6fdc33e763"

[[files]]
file = "config/aether/aether_customizations.txt"
hash = "113f7dfc56b7b2efdc782e45356c87c47174bb76dc34dcef24ca2ec32c7908e1"

[[files]]
file = "config/aether/sun_altar_whitelist.json"
hash = "4f53cda18c2baa0c0354bb5f9a3ecbe5ed12ab4d8e11ba873c2f11161202b945"

[[files]]
file = "config/aether_redux_client.toml"
hash = "31e595eb60dcc2be4621596117730b000b736187a3eb43882d4b6f49a92fec7e"

[[files]]
file = "config/aether_redux_common.toml"
hash = "011b47b04a10a8060ac6d04f8af455d182351ceeba1e85a82c87065e3aeac57a"

[[files]]
file = "config/aether_redux_pack_config.json"
hash = "c3b4e44e8c35be64eec2a272592f0ab2249ddba7f7dc9696a293485e67f49e6b"

[[files]]
file = "config/aiimprovements-common.toml"
hash = "08a9f7c6f63bd35d49b15fa5bccd8cdf667f21af0c9a8cb2ab5998eb598ee7c3"

[[files]]
file = "config/alexscaves-client.toml"
hash = "4c146ba6e12b1bdc2259f9bb8ee48ffc20719b8c506726e1c736eccc99c94758"

[[files]]
file = "config/alexscaves-general.toml"
hash = "232e6e03c16b2d664ffbca9014dc72da2ff952b514d514087288fda1237dbaed"

[[files]]
file = "config/alexscaves_biome_generation/abyssal_chasm.json"
hash = "d286a521c5fd852ef189e15f02952d3e6f529efbb67fe769d88d45183279c3b9"

[[files]]
file = "config/alexscaves_biome_generation/candy_cavity.json"
hash = "02120d68d535ce346b1d66d42a039a0683ee4432b8537d70fbb2f1bf59c4d364"

[[files]]
file = "config/alexscaves_biome_generation/forlorn_hollows.json"
hash = "5eea375f709ff5d7096b51fdc32b671952e1d2aed9f48c9bd9bc8e50ec2cb7f7"

[[files]]
file = "config/alexscaves_biome_generation/magnetic_caves.json"
hash = "cf811ff0e46881d7993eb4910d9891ff6472554b613d3b3940deb0c6f1e0a779"

[[files]]
file = "config/alexscaves_biome_generation/primordial_caves.json"
hash = "f0e2da7cf5d77abef1bd270cb7c288e3f57c001005fe41e11d545d948b06474d"

[[files]]
file = "config/alexscaves_biome_generation/toxic_caves.json"
hash = "d6d7d5becfd20cca48dabcb838021694740bd874fba80a259b05d37bcc720a43"

[[files]]
file = "config/alexscavesdelight-common.toml"
hash = "3d29f1312d2c893a7938e977f3ca03ddeffd1c787e7405459601f252dc2c6f24"

[[files]]
file = "config/alexsmobs.toml"
hash = "7c01df704a66653df7793e4c6a856815be283106df03765f196c89bd962d463c"

[[files]]
file = "config/alexsmobs/alligator_snapping_turtle_spawns.json"
hash = "df14afd6e1e96ace0dc8e4c71bc325e3baec8dbeaebf61f682561a70fc145f9d"

[[files]]
file = "config/alexsmobs/anaconda_spawns.json"
hash = "ca961946a7b3c6e9abcb1bb82bbf36e1f9ce01d11769a06a7fbff6351293ff5d"

[[files]]
file = "config/alexsmobs/anteater_spawns.json"
hash = "f65e31155b2f2e033bed66dc5ec2ce7f6962be3389369ff800b69dfdecb5d990"

[[files]]
file = "config/alexsmobs/bald_eagle_spawns.json"
hash = "f8b51a798bfa4b51e0ee8fb78c860ca5b2677583db10584792a0e1548f17d396"

[[files]]
file = "config/alexsmobs/banana_slug_spawns.json"
hash = "1d5d0ce4ef42e94f0361c41b4b2402b64e87f0b1b987e1f1b2f6b2ac377211a7"

[[files]]
file = "config/alexsmobs/bison_spawns.json"
hash = "78e726ed002a31f5084a7b49fcce467c5623a046981d6c59d9ed7c4eb6cdbb1e"

[[files]]
file = "config/alexsmobs/blobfish_spawns.json"
hash = "7e7b175c33aed22c3d2cd31e215c6243e3790b07a3664b42d130a8f3b897489f"

[[files]]
file = "config/alexsmobs/blue_jay_spawns.json"
hash = "7d1f784ab378e1e851e73dbb6f81866420c1328d25f754546d82c417bf304644"

[[files]]
file = "config/alexsmobs/bone_serpent_spawns.json"
hash = "47eef91378d3d6455a911d58cc3afdbfcdda7fd49968a7921b22620faa8ff672"

[[files]]
file = "config/alexsmobs/bunfungus_spawns.json"
hash = "5d5a9d2039b6df546b788f62cb376cc29312a7115a5553541652aad7259436a6"

[[files]]
file = "config/alexsmobs/cachalot_whale_beached_spawns.json"
hash = "73b8f83ddfa936642b38af1003e3c47eab6f089ad61612ee5181137409038f57"

[[files]]
file = "config/alexsmobs/cachalot_whale_spawns.json"
hash = "fb901f1ea0bce7b9fb51dfaeb565539a3c1a9ee86bafb49caddac7ca1002e296"

[[files]]
file = "config/alexsmobs/caiman_spawns.json"
hash = "542cca079ae671a6d928737b622b205deebfe2aed5864a01b5048f501aec2753"

[[files]]
file = "config/alexsmobs/capuchin_monkey_spawns.json"
hash = "83b68d395236771ae9276f48b2988cfa9eb65e14dc41531b37a6b4e77c64859a"

[[files]]
file = "config/alexsmobs/catfish_spawns.json"
hash = "3c097d29c1f74807815d4c13e3586a76528ac3c104670ce95852bd3b62f9e16e"

[[files]]
file = "config/alexsmobs/cave_centipede_spawns.json"
hash = "973b8ebc19fa04e02b050f28359ee6bffbae93367f49ecac10892f4a2c1dad7d"

[[files]]
file = "config/alexsmobs/cockroach_spawns.json"
hash = "97a67afb52f1398f2c55e2a74001e5b893394e28d3f0eb00695f049bdd19f204"

[[files]]
file = "config/alexsmobs/comb_jelly_spawns.json"
hash = "cf9ba87b0d2001543fe09d8f6a4c602c03644643a9bd49d1e9ca0b041ab4dc02"

[[files]]
file = "config/alexsmobs/cosmaw_spawns.json"
hash = "8e1d05a9b4ab8b923ff4951ef391665f3bdd218d943152f6f1f57509786bc0f7"

[[files]]
file = "config/alexsmobs/cosmic_cod_spawns.json"
hash = "aed14e990ed38ee78214b1ea4a15e06bca1b8d098e1e440596be9ab14e4403b8"

[[files]]
file = "config/alexsmobs/crimson_mosquito_spawns.json"
hash = "104fa9ce71421c5023abba88ce382957828b22341b44c2d03b3300b760482c9d"

[[files]]
file = "config/alexsmobs/crocodile_spawns.json"
hash = "a73d36d1b5dd75eb20f6143193b991e942f4ef4cef725835b66ec01197d7074f"

[[files]]
file = "config/alexsmobs/crow_spawns.json"
hash = "cace87b5d504be10d1fff107ad14349066ae1c39d5200a7a29bdd5476167d9b8"

[[files]]
file = "config/alexsmobs/devils_hole_pupfish_spawns.json"
hash = "e7855fa7d73f4d3af77f47ddd70b4fcbab7862302d004b4ddae9dddc75c4e402"

[[files]]
file = "config/alexsmobs/dropbear_spawns.json"
hash = "0fa8f72e4c73805727577a343758cfd39377cbdadebb88b6b2343183053e16cb"

[[files]]
file = "config/alexsmobs/elephant_spawns.json"
hash = "cac271d780a6ed65db7b22e6944b6d456805d72b309865d6293ad6aa4f60c3e2"

[[files]]
file = "config/alexsmobs/emu_spawns.json"
hash = "70e30e058709266e665eb6642df126eeee744d05e63d77344501e78cb4a37851"

[[files]]
file = "config/alexsmobs/endergrade_spawns.json"
hash = "ca6e68bd3e74eb9cedcdbae4c82f594c4e85bdd54e1d0e35344a3febb9672980"

[[files]]
file = "config/alexsmobs/enderiophage_spawns.json"
hash = "846748f4f352dead7fae39221d653713b7cbd775eaf10f80e0dea86f4e9ccb9a"

[[files]]
file = "config/alexsmobs/farseer.json"
hash = "c245528d844458d8ac416572ee0df7575bb23d58beb07367d4cd55c66fec9000"

[[files]]
file = "config/alexsmobs/flutter_spawns.json"
hash = "f729be2a0bc7bccc88cde40464f990d6074bfcf52a0d1d6719d8ebcd63c496ff"

[[files]]
file = "config/alexsmobs/fly_spawns.json"
hash = "e7855fa7d73f4d3af77f47ddd70b4fcbab7862302d004b4ddae9dddc75c4e402"

[[files]]
file = "config/alexsmobs/flying_fish_spawns.json"
hash = "69904b309696b6081cdec1ea87bdb62f84886cf6dac600a8bca231860c3a3f2f"

[[files]]
file = "config/alexsmobs/frilled_shark_spawns.json"
hash = "7e7b175c33aed22c3d2cd31e215c6243e3790b07a3664b42d130a8f3b897489f"

[[files]]
file = "config/alexsmobs/froststalker_spawns.json"
hash = "2cc43cdc9df3b20cc2eeb75a3c11736558f544571640607d08dec5c0a939c02d"

[[files]]
file = "config/alexsmobs/gazelle_spawns.json"
hash = "17a5c3263942410596f91fb0aece138e5115bfabfa2a5913a63406fcb64b42d0"

[[files]]
file = "config/alexsmobs/gelada_monkey_spawns.json"
hash = "cdd0380bfa9b754856150966a042f807ac48d2f9409f4f2b543be19e87f4c41f"

[[files]]
file = "config/alexsmobs/giant_squid_spawns.json"
hash = "7e7b175c33aed22c3d2cd31e215c6243e3790b07a3664b42d130a8f3b897489f"

[[files]]
file = "config/alexsmobs/gorilla_spawns.json"
hash = "8c90151f66a632b01e7b8f6998f72618720aae5362c1df0bdd7fefdb13cc20c8"

[[files]]
file = "config/alexsmobs/grizzly_bear_spawns.json"
hash = "7d1f784ab378e1e851e73dbb6f81866420c1328d25f754546d82c417bf304644"

[[files]]
file = "config/alexsmobs/guster_spawns.json"
hash = "263974f58a4b48df633648246820681745da9f9e16f30fefe6e07f576251dfb1"

[[files]]
file = "config/alexsmobs/hammerhead_shark_spawns.json"
hash = "a5eeb1a3843a12ef4fde1d8a3a5f13161034457c0901d3f938aa71a20e6712f3"

[[files]]
file = "config/alexsmobs/hummingbird_spawns.json"
hash = "6aa305d47ca32364d445c04c8a20da36a7ccef97955c27e834d4114604d2785d"

[[files]]
file = "config/alexsmobs/jerboa_spawns.json"
hash = "c4b2ef89d9ad5c4dffcebb51209837da430b166c5767c1a38d90911c4445b124"

[[files]]
file = "config/alexsmobs/kangaroo_spawns.json"
hash = "70e30e058709266e665eb6642df126eeee744d05e63d77344501e78cb4a37851"

[[files]]
file = "config/alexsmobs/komodo_dragon_spawns.json"
hash = "695a3eb4d61a8208cc634871c237b0e6efc980ac668793f4686848e32cda0907"

[[files]]
file = "config/alexsmobs/laviathan_spawns.json"
hash = "07d0215377f12f1299ec46b6277426c3cf957aa1d310c97fa943cdf5ace8d260"

[[files]]
file = "config/alexsmobs/leafcutter_anthill_spawns.json"
hash = "f65e31155b2f2e033bed66dc5ec2ce7f6962be3389369ff800b69dfdecb5d990"

[[files]]
file = "config/alexsmobs/lobster_spawns.json"
hash = "bb0c918e8dbd4d003417a1bcabb38b8433d1f9be95fe6f8feef95d30616b49a7"

[[files]]
file = "config/alexsmobs/maned_wolf_spawns.json"
hash = "8483d96341369b430ff2ebfebd7562b0c58c40b96be541cc88189fc696606a0d"

[[files]]
file = "config/alexsmobs/mantis_shrimp_spawns.json"
hash = "4f6099fe4d9f99530f9f0f9bae7e55c0713506efdc47da69d227ae62137647e4"

[[files]]
file = "config/alexsmobs/mimic_octopus_spawns.json"
hash = "9c68a433ab6f75ff9e8d46868480158e4c1f46949779cb0b0d973f7759dbfc2d"

[[files]]
file = "config/alexsmobs/mimicube_spawns.json"
hash = "fcace6e8c558df6eb13827f7a2b4a7f43c9fdfd3015331bd7e277329ca034c34"

[[files]]
file = "config/alexsmobs/moose_spawns.json"
hash = "abac051da2458ec848604b66a6d7889f7c715060bb9706c1d1822155127d096c"

[[files]]
file = "config/alexsmobs/mudskipper_spawns.json"
hash = "542cca079ae671a6d928737b622b205deebfe2aed5864a01b5048f501aec2753"

[[files]]
file = "config/alexsmobs/mungus_spawns.json"
hash = "5d5a9d2039b6df546b788f62cb376cc29312a7115a5553541652aad7259436a6"

[[files]]
file = "config/alexsmobs/murmur.json"
hash = "973b8ebc19fa04e02b050f28359ee6bffbae93367f49ecac10892f4a2c1dad7d"

[[files]]
file = "config/alexsmobs/orca_spawns.json"
hash = "2e62ae273c3488a294068e5ed737dbf08791f4758cd3659308824d7bf4ece377"

[[files]]
file = "config/alexsmobs/platypus_spawns.json"
hash = "b96f9e44f59f54b67460784fb1fdfa06d053f9ca9abb4fc3b04f222fd65ee958"

[[files]]
file = "config/alexsmobs/potoo_spawns.json"
hash = "59c5832a40ef0e7212a4d499862f931a5dfcd3ff6d68598153f1274191b0939d"

[[files]]
file = "config/alexsmobs/raccoon_spawns.json"
hash = "2f353aa8720d03fbdef9d9e4932ecc4435b7923bbc72191fab6f46acb66d3a12"

[[files]]
file = "config/alexsmobs/rain_frog_spawns.json"
hash = "c4b2ef89d9ad5c4dffcebb51209837da430b166c5767c1a38d90911c4445b124"

[[files]]
file = "config/alexsmobs/rattlesnake_spawns.json"
hash = "b8662bb3de9e2e5cc4af3773700fe6446c389980a80f6350f99d51f3fa2cef39"

[[files]]
file = "config/alexsmobs/rhinoceros_spawns.json"
hash = "17a5c3263942410596f91fb0aece138e5115bfabfa2a5913a63406fcb64b42d0"

[[files]]
file = "config/alexsmobs/roadrunner_spawns.json"
hash = "b8662bb3de9e2e5cc4af3773700fe6446c389980a80f6350f99d51f3fa2cef39"

[[files]]
file = "config/alexsmobs/rocky_roller_spawns.json"
hash = "98dc351abc061685560adc82bd3ffa6e4c87d4faab81e9bb6a9e2a6f07cdb177"

[[files]]
file = "config/alexsmobs/seagull_spawns.json"
hash = "4dca182ebef46ea0076b8e8066add18f69527cf2f81da83e77e0409127c92dc4"

[[files]]
file = "config/alexsmobs/seal_spawns.json"
hash = "ef706c1e2ba0b9356523f8aeb3679303ab98d85c9b761d0e55962e930be4d8e6"

[[files]]
file = "config/alexsmobs/shoebill_spawns.json"
hash = "0d8683c0a1b8176d4e89f88c4f3b1e6fbf6b269781497a190749904c7323eeec"

[[files]]
file = "config/alexsmobs/skelewag_spawns.json"
hash = "86aad88d05c283679e85900cab1bf3977d496849005ac068a14e40b93db35aa2"

[[files]]
file = "config/alexsmobs/skreecher.json"
hash = "f812e719afb24421c6853dacf4d1f66864305e335cfdf6193613d7c408ecab30"

[[files]]
file = "config/alexsmobs/skunk_spawns.json"
hash = "01cc2eb4d92ba30b7301b9325a353cd96c5c7ff263c348795bfb34698cf8f11b"

[[files]]
file = "config/alexsmobs/snow_leopard_spawns.json"
hash = "fdf546af7c7ff2307d0862c0802450eef1e99554af3a340e7a6af69fa5785ea5"

[[files]]
file = "config/alexsmobs/soul_vulture_spawns.json"
hash = "45407796e49769550eef92fd3953daa191c85aaf032fb2be32fe591b0199a172"

[[files]]
file = "config/alexsmobs/spectre_spawns.json"
hash = "ca6e68bd3e74eb9cedcdbae4c82f594c4e85bdd54e1d0e35344a3febb9672980"

[[files]]
file = "config/alexsmobs/straddler_spawns.json"
hash = "5ee746cf50b358048a0243e4c45997285cf4a9b736758d388ad730d4ed493900"

[[files]]
file = "config/alexsmobs/stradpole_spawns.json"
hash = "5ee746cf50b358048a0243e4c45997285cf4a9b736758d388ad730d4ed493900"

[[files]]
file = "config/alexsmobs/sugar_glider_spawns.json"
hash = "cec5208e2e9f12aa8ce13d0f6d34a18500a77d143441c9b511df21c623fe368f"

[[files]]
file = "config/alexsmobs/sunbird_spawns.json"
hash = "7b82ff39e191bd213cd8ecf06ff9a78c4658e6f6b9d8b48a4fcc4017e7268cb5"

[[files]]
file = "config/alexsmobs/tarantula_hawk_spawns.json"
hash = "c4b2ef89d9ad5c4dffcebb51209837da430b166c5767c1a38d90911c4445b124"

[[files]]
file = "config/alexsmobs/tasmanian_devil_spawns.json"
hash = "40c769365424d492a4c17700bb8cfac4c8ce7fac2bc16728f0c4287e3a043130"

[[files]]
file = "config/alexsmobs/terrapin_spawns.json"
hash = "b96f9e44f59f54b67460784fb1fdfa06d053f9ca9abb4fc3b04f222fd65ee958"

[[files]]
file = "config/alexsmobs/tiger_spawns.json"
hash = "f88fc1b519759fe41347afca59030619365e173c577e8c1adfcb88777078d066"

[[files]]
file = "config/alexsmobs/toucan_spawns.json"
hash = "f65e31155b2f2e033bed66dc5ec2ce7f6962be3389369ff800b69dfdecb5d990"

[[files]]
file = "config/alexsmobs/triops_spawns.json"
hash = "c4b2ef89d9ad5c4dffcebb51209837da430b166c5767c1a38d90911c4445b124"

[[files]]
file = "config/alexsmobs/tusklin_spawns.json"
hash = "9ab4772704660c679ea30dff2db2c1272843e00675e2a7e610adcc6486120c3c"

[[files]]
file = "config/alexsmobs/underminer.json"
hash = "97a67afb52f1398f2c55e2a74001e5b893394e28d3f0eb00695f049bdd19f204"

[[files]]
file = "config/alexsmobs/void_worm_spawns.json"
hash = "6712a2d6165ed52b7d251a8fc4cbfb6c1f834210a8bda82b55440402fd2d3273"

[[files]]
file = "config/alexsmobs/warped_mosco_spawns.json"
hash = "6712a2d6165ed52b7d251a8fc4cbfb6c1f834210a8bda82b55440402fd2d3273"

[[files]]
file = "config/alexsmobs/warped_toad_spawns.json"
hash = "72126b26d7f3ae03b80df97dd103e0cec87d10829e86ac8b08da23abc7b318d8"

[[files]]
file = "config/amendments-client.toml"
hash = "77f178c786e8e9ca3862911243a1699bef9f02feedb0502e694e932ac1ff761d"

[[files]]
file = "config/amendments-common.toml"
hash = "231fbc6c0968bd951ba7fb09d9f016b94e8a08b78e5500b5f8030621260f6835"

[[files]]
file = "config/appleskin-client.toml"
hash = "e6609ffbea927ee6390b1317bb6f3abb3f31ee591ca5c1d5e748f5e625fefea1"

[[files]]
file = "config/artifacts/client.json5"
hash = "dfae4a12bf924a5e12380032ff257ec535c6b003fef539a3893adb05c0a69c56"

[[files]]
file = "config/artifacts/common.json5"
hash = "736bec8c910558091bb749ac7adb013822a253a02f1f70637eb193952768d2b1"

[[files]]
file = "config/artifacts/relics/anglers_hat.yaml"
hash = "9968d01308caaf19580d54b73d0da6f57df704a0c8cf2b31c5b97ef43b12494d"

[[files]]
file = "config/artifacts/relics/lucky_scarf.yaml"
hash = "db018c88dd5943eec0d100720db1759505939085b8270acad9344879d0d2887e"

[[files]]
file = "config/artifacts/relics/novelty_drinking_hat.yaml"
hash = "980f156be2c08ec9ecf6510d1b798883a3c8171cebd7e12db1038c7017c061f7"

[[files]]
file = "config/artifacts/relics/plastic_drinking_hat.yaml"
hash = "980f156be2c08ec9ecf6510d1b798883a3c8171cebd7e12db1038c7017c061f7"

[[files]]
file = "config/artifacts/relics/scarf_of_invisibility.yaml"
hash = "da1994d32ba38cd2f73fc2ba2c0c553f61bb97181d9931a853e9a174eb297b89"

[[files]]
file = "config/artifacts/relics/snorkel.yaml"
hash = "e288a73aaa1723525a8a2781d7ba77d944476b7455d597053a320cbfdc138491"

[[files]]
file = "config/artifacts/relics/superstitious_hat.yaml"
hash = "3e82ea426289aa81f15d28c3f7a4ff8c8598b3a3278e3c04d9a2e23b5f99bc5a"

[[files]]
file = "config/artifacts/relics/villager_hat.yaml"
hash = "017c57e6b74b77391103748bc0de002b414b108223c2ae9624045a81f6384169"

[[files]]
file = "config/ascended_quark-common.toml"
hash = "aedc68d13cfabd1ff0b02b12aa78a0d447f45326fbbc285333f19d55492e32fd"

[[files]]
file = "config/betterchunkloading.json"
hash = "5c77c279bb5b3f74ae8ecd8cace949ff87276f1a6753a0c5595721802b209c70"

[[files]]
file = "config/betterfpsdist.json"
hash = "7410aa05bb28180a3d5389fe955affffa7e7842e330385d042eb78e7a73db017"

[[files]]
file = "config/bhc-common.toml"
hash = "8c24513fa2064f262eb348909407333745e86623f1d4924cc935228f9add0089"

[[files]]
file = "config/bhc/drops.json"
hash = "24ee9a155f8a1f7b8d9399eba103926bdc58e78c41350dd877c5e5c9caed0942"

[[files]]
file = "config/biomeswevegone/trades.json"
hash = "0b05a8814f09fead55b1901b7efab7d3ab87227ea3fc6b5e65a6197261832710"

[[files]]
file = "config/biomeswevegone/world_generation.json5"
hash = "e5680af40bb3d1ee3854151e3896c519c99aa887e3df6fee40b9526cef2e90f8"

[[files]]
file = "config/ccl.cfg"
hash = "7ea96c71ef15522cdcaec7bafdc73fc7cfaa2d6398342d8f447b94906f14e97d"

[[files]]
file = "config/chunksending.json"
hash = "e589c5988aa0f23e08400df47ef156a61eea1978f2161ba014da278c28a60ac7"

[[files]]
file = "config/citadel-common.toml"
hash = "3fcd8013137a86c00953d4be1e56945b84b87594be722bbf3b3be8d752e2577f"

[[files]]
file = "config/comforts-server.toml"
hash = "24702276d0b1d6f7b5e94b4b34cbc5bd426c524a31bc005231324fc1b7976438"

[[files]]
file = "config/connectivity.json"
hash = "15de6d09567ab4c8194a1b0b344343ac0e5c9d9e4a72592696dafd0ff6b64587"

[[files]]
file = "config/corgilib/announcement_config.json5"
hash = "37f3bbf0adb04001cfb813938d4ace3c4d8f62021dbffecc562f2c1ebcfae56c"

[[files]]
file = "config/create-client.toml"
hash = "7c40bc004ba478b13d0c99c2b644e50cf3a1d2d60d9b40df15822da8d8ad710c"

[[files]]
file = "config/create-common.toml"
hash = "36a4d9f5da68f6801b83ce0c4a1a8805fbeffb0dd997f2d405465d7774522296"

[[files]]
file = "config/cristellib/minecraftED.json5"
hash = "8e01cc9b7e46f74fd60ce36d3459628b8198cb988051ae52f14cda36ef0fd869"

[[files]]
file = "config/cristellib/minecraftP.json5"
hash = "8fe09b83f2fe6bf9d547e99b8d883aef42bf3d9e2e6f5bd43ec3fcd4c7f756da"

[[files]]
file = "config/cumulus_menus-client.toml"
hash = "efc1e83444710e3953d6c0593613f307c3885659a1cead3d739d242145713356"

[[files]]
file = "config/cupboard.json"
hash = "08bda8a4a20d302cb97d06bf11c4991e152a3a9e04c17302ea3b42aa77e6b028"

[[files]]
file = "config/curios-client.toml"
hash = "ebc96c813d601e9c61b6929a8490e71fa990dc64918c19e1f9937bb275510abc"

[[files]]
file = "config/curios-common.toml"
hash = "5fe808869d46a4b80e1191fbe40f40a4d63987beda0eaeb2d89b909a990ea2ea"

[[files]]
file = "config/deep_aether-client.toml"
hash = "ae139b96f69a23097e1bf9bbd1a7bae17054981486ee2aba1644e79f9767e08f"

[[files]]
file = "config/deep_aether-common.toml"
hash = "a5e65bfa60a8e30c83b8fd089ad2b1067d5d011f9c544d4f605503aa6e7ed435"

[[files]]
file = "config/easy_villagers-client.toml"
hash = "bfc5ff20e38af514fbb492e89e780fb00183cdd0390d38811cee083d78a33960"

[[files]]
file = "config/embeddium-fingerprint.json"
hash = "de343d1510a73f1cb4026488e227727ac781ba234a65b4f8a41caac22405f91c"

[[files]]
file = "config/embeddium-mixins.properties"
hash = "09ff183e061d93b79514bc171bf9118497578757e7a5c45946039487656e2619"

[[files]]
file = "config/embeddium-options.json"
hash = "b4b0aaec74cd2c37a2d0d384a4195768d8d7cbc9f86c7d993694e394fa35664d"

[[files]]
file = "config/enchdesc.json"
hash = "69e1df6089b71c3c2fe2c7cf6760937094fd22434111f527229a9fcea3f90bc5"

[[files]]
file = "config/enigmaticlegacy-client.omniconf"
hash = "db2292f4702c1ca41a859cf7d3443e0379d6fd2898e6ac8ce5094a8607c3a8c2"

[[files]]
file = "config/enigmaticlegacy-common.omniconf"
hash = "4cb3df2ed5f4afe9eb0324d4657971b7f6bb113fd6c8a78d9ec04874896b7c20"

[[files]]
file = "config/explorerscompass-client.toml"
hash = "eaaa7a0af68a2b00a557d5df97191c80c996042cc33cc53eccd14e78431bff28"

[[files]]
file = "config/explorerscompass-common.toml"
hash = "1646a67e28d5353d25354d7242ab099d147897e8e0a6f7f99a4bf4c7ae224462"

[[files]]
file = "config/explorify/structure_settings.json5"
hash = "e2a1d42272a5e112529bfddda0cbbda9890b7ef60d92f2e3b93674deb2e6f671"

[[files]]
file = "config/explorify/structure_toggles.json5"
hash = "24778eafab43d7a4d742572aee3e1b85ee04b5c3fdd88cd713139b3ca7e82760"

[[files]]
file = "config/farmersdelight-client.toml"
hash = "e5f8f5743c23e6c1e569070d720f91e66495e8da03550a0d37d9a07c6d543014"

[[files]]
file = "config/farmersdelight-common.toml"
hash = "ab93780fbfe30774558ac2ea7cedbc367f08b4d3aae0c300e1931acfba7c00cf"

[[files]]
file = "config/ferritecore-mixin.toml"
hash = "c164439c632aa7c95c07edec5cfef74b8e2d5671a8445a781deeb4de7ad0c8b6"

[[files]]
file = "config/figura.json"
hash = "45d1b9d9bf59fbd6a384fe8a7d1db75f7364276e17819f738c670202be5d4fd4"

[[files]]
file = "config/flywheel-client.toml"
hash = "a0c80c65d1a1ff071b00f52a9fc42a81d78ac63b4d7112b9ff2473bde5d24815"

[[files]]
file = "config/fml.toml"
hash = "eb6e8b8eda9682889a83d55262ef96cf37153d58fe7f0fa5d5cb1da5d9f7dd9b"

[[files]]
file = "config/forge-client.toml"
hash = "0b1b3c45343435184c9dde3149b38afcdb97953e287686ecda54385f53ebcddc"

[[files]]
file = "config/friendsandfoes.json"
hash = "df93dbd6994b265a3fdd13961dc58cb6c465d413b315e749520ecfcd590a5f45"

[[files]]
file = "config/hexcasting-client.toml"
hash = "999879d1a458d1c35fd3734f3a21b0630296185c91c874cf3ade0fbec0d5223b"

[[files]]
file = "config/hexcasting-common.toml"
hash = "d146fb9b03f78a520990c34b153c1f5febd994e73edc691ed7ad94d955b77d7b"

[[files]]
file = "config/icarus.jsonc"
hash = "3a32deb692d227b3b424a9d2a314309405fb8eeabe859a8c7913f30aaf73d543"

[[files]]
file = "config/iceandfire-client.toml"
hash = "cda35c328969c68f4d112bbf3d537a8015b702610a0bf63f4bd1bf81e4c3e4ee"

[[files]]
file = "config/iceandfire-common.toml"
hash = "f4f30bb8fc7e695be65bad46edf7233faa1d45ab92dd052a7e6891f0e0b97aa4"

[[files]]
file = "config/iceandfire/amphithere_biomes.json"
hash = "8c44f2cf4903712ff88743373cd6893b31226af031f9822ec63ae337abdbb4b0"

[[files]]
file = "config/iceandfire/cockatrice_biomes.json"
hash = "d01094612d9d8a48e99809522ff7e009bc1ec7e03a57e0f5f8c9cd51ef44b0bb"

[[files]]
file = "config/iceandfire/cyclops_cave_biomes.json"
hash = "0ec4ed27179c0a74651de2fe91cc17024ca05bd598b7f8043ebb794ad6d16a3a"

[[files]]
file = "config/iceandfire/deathworm_biomes.json"
hash = "119e3398276786acafe198ebf3fd62d62e0e62e544ec74980c32bf0356c6f0c9"

[[files]]
file = "config/iceandfire/desert_myrmex_biomes.json"
hash = "119e3398276786acafe198ebf3fd62d62e0e62e544ec74980c32bf0356c6f0c9"

[[files]]
file = "config/iceandfire/fire_dragon_biomes.json"
hash = "0366d55cbee86bf899cd68bee919b8b07f0925a44943a1fab08ffb89505fbeb7"

[[files]]
file = "config/iceandfire/fire_dragon_cave_biomes.json"
hash = "0366d55cbee86bf899cd68bee919b8b07f0925a44943a1fab08ffb89505fbeb7"

[[files]]
file = "config/iceandfire/fire_dragon_skeleton_biomes.json"
hash = "119e3398276786acafe198ebf3fd62d62e0e62e544ec74980c32bf0356c6f0c9"

[[files]]
file = "config/iceandfire/fire_lily_biomes.json"
hash = "0a1b2ea4da236463e214dd7eed0a7837df420c3957ad61434d65995111a67b9a"

[[files]]
file = "config/iceandfire/forest_troll_biomes.json"
hash = "071e4cf9db64d5771b17d2487d8229562311c584ce56a824abb478f2cc00a911"

[[files]]
file = "config/iceandfire/frost_lily_biomes.json"
hash = "91d500462895af7576de5eb64efd00faed857504f9eefe56cfa418a28ae34001"

[[files]]
file = "config/iceandfire/gorgon_temple_biomes.json"
hash = "0ec4ed27179c0a74651de2fe91cc17024ca05bd598b7f8043ebb794ad6d16a3a"

[[files]]
file = "config/iceandfire/graveyard_biomes.json"
hash = "44810e5361d38ad87b5028ffaf139832bcbce16c55898de796e79dd86b99d7ab"

[[files]]
file = "config/iceandfire/hippocampus_biomes.json"
hash = "e33237977094c9d26012e2a1883c75ff7062ca16d43f2c9a66f4ceb5d92d2fc0"

[[files]]
file = "config/iceandfire/hippogryph_biomes.json"
hash = "8a199a14a2abf91b76855781bd37ed146491e896fd05ba714a806bc47b2c1657"

[[files]]
file = "config/iceandfire/hippogryph_black_biomes.json"
hash = "c482e650dee2fc71d0ba8726ebea20d78b9e345865449c57d5717ed55af05b37"

[[files]]
file = "config/iceandfire/hippogryph_brown_biomes.json"
hash = "a05e7cbe7541bff74314da9b23976b072e727387185840645e60f5eb98e989be"

[[files]]
file = "config/iceandfire/hippogryph_chestnut_biomes.json"
hash = "88466c293acef0b7725de96c7d21747948769d2e6b33e952d4c204472c898ecd"

[[files]]
file = "config/iceandfire/hippogryph_creamy_biomes.json"
hash = "dd16c76d368fd696927c4d5b5cee80f682c0e7fe057af1a93e6cc9059b5abaab"

[[files]]
file = "config/iceandfire/hippogryph_dark_brown_biomes.json"
hash = "a77dad8b397928fb3b1d9b249b586b8103f866790d215b9bed549add0fa6f3db"

[[files]]
file = "config/iceandfire/hippogryph_gray_biomes.json"
hash = "dbb0b4d04fe34c05a26f26df87d21967a4f6090670cfd6194e6de9badf254a1b"

[[files]]
file = "config/iceandfire/hippogryph_white_biomes.json"
hash = "172c79ed677b97663434c8bd90311802556489bcb8afb5fe246f5c8cac840ea4"

[[files]]
file = "config/iceandfire/hydra_cave_biomes.json"
hash = "ae56c23cf566a2fd020dfa6dd2acbbc4ca7770ee98223fd293b0bd0290fd816a"

[[files]]
file = "config/iceandfire/ice_dragon_biomes.json"
hash = "31c08e6b056b55ed9afc91ab57f11c8e0806f9d5859886445de0acf5fd35035b"

[[files]]
file = "config/iceandfire/ice_dragon_cave_biomes.json"
hash = "31c08e6b056b55ed9afc91ab57f11c8e0806f9d5859886445de0acf5fd35035b"

[[files]]
file = "config/iceandfire/ice_dragon_skeleton_biomes.json"
hash = "91d500462895af7576de5eb64efd00faed857504f9eefe56cfa418a28ae34001"

[[files]]
file = "config/iceandfire/jungle_myrmex_biomes.json"
hash = "8c44f2cf4903712ff88743373cd6893b31226af031f9822ec63ae337abdbb4b0"

[[files]]
file = "config/iceandfire/lightning_dragon_biomes.json"
hash = "65ba1662b1a2c9b6f97c6a0f108ee1d1d0e928226d7fc1a05634e0a55329bbbf"

[[files]]
file = "config/iceandfire/lightning_dragon_cave_biomes.json"
hash = "65ba1662b1a2c9b6f97c6a0f108ee1d1d0e928226d7fc1a05634e0a55329bbbf"

[[files]]
file = "config/iceandfire/lightning_dragon_skeleton_biomes.json"
hash = "d01094612d9d8a48e99809522ff7e009bc1ec7e03a57e0f5f8c9cd51ef44b0bb"

[[files]]
file = "config/iceandfire/lightning_lily_biomes.json"
hash = "d01094612d9d8a48e99809522ff7e009bc1ec7e03a57e0f5f8c9cd51ef44b0bb"

[[files]]
file = "config/iceandfire/mausoleum_biomes.json"
hash = "183480a63bca5a487b31b28b0ec742fb21f3115a6a1de2f38f0f6daf81d46e3e"

[[files]]
file = "config/iceandfire/mountain_troll_biomes.json"
hash = "a05e7cbe7541bff74314da9b23976b072e727387185840645e60f5eb98e989be"

[[files]]
file = "config/iceandfire/ore_gen_biomes.json"
hash = "e7855fa7d73f4d3af77f47ddd70b4fcbab7862302d004b4ddae9dddc75c4e402"

[[files]]
file = "config/iceandfire/pixie_village_biomes.json"
hash = "f363deb6b29d728bacaaf301fa456a393f8ce0498bde963884368956eb42ffdb"

[[files]]
file = "config/iceandfire/sapphire_gen_biomes.json"
hash = "91d500462895af7576de5eb64efd00faed857504f9eefe56cfa418a28ae34001"

[[files]]
file = "config/iceandfire/sea_serpent_biomes.json"
hash = "e33237977094c9d26012e2a1883c75ff7062ca16d43f2c9a66f4ceb5d92d2fc0"

[[files]]
file = "config/iceandfire/siren_biomes.json"
hash = "e33237977094c9d26012e2a1883c75ff7062ca16d43f2c9a66f4ceb5d92d2fc0"

[[files]]
file = "config/iceandfire/snowy_troll_biomes.json"
hash = "7b0d7d7459b06d0f5a01e0d3cb803d534f9b654ad3b4d9e336f0f50fbe06f4d7"

[[files]]
file = "config/iceandfire/stymphalian_bird_biomes.json"
hash = "ae56c23cf566a2fd020dfa6dd2acbbc4ca7770ee98223fd293b0bd0290fd816a"

[[files]]
file = "config/iceandfire/wandering_cyclops_biomes.json"
hash = "46fb4b80eb9d9667223509ea17aa4b5aa65851f3cb09c09886d6b9dde1a63601"

[[files]]
file = "config/industrialforegoing/machine-agriculture-husbandry.toml"
hash = "0185ab5159c393fa2b34a4434cb7cd9fb009b8675336a8377f6525568028ea20"

[[files]]
file = "config/industrialforegoing/machine-core.toml"
hash = "24971a2100253632fed60a3b49da9ac9bb55b31fd2a648fe52cfdcacdec403cc"

[[files]]
file = "config/industrialforegoing/machine-generator.toml"
hash = "87a4591e845b0eabcc4cd1efba7cb4bd4d65c23d90f0aafb5c7e6118a8da4ba4"

[[files]]
file = "config/industrialforegoing/machine-misc.toml"
hash = "b95a419f93c9acc91206db0716147b1a21493bcab10afdf42e7ff3bceb37f3d6"

[[files]]
file = "config/industrialforegoing/machine-resource-production.toml"
hash = "44e79d8194a093e4fa63b18f403a0911c139e41c5a08a259ced3b2e56c72823e"

[[files]]
file = "config/inline/client-config.toml"
hash = "270478924d8bc8bfb4aa2e6a2036682fc4b3e66caafd46da821ca812d84afa88"

[[files]]
file = "config/jade/hide-blocks.json"
hash = "247df2699ebb5a0d4c9585aeeb267ef9388cd5bee2b13ca340f35124a135b35b"

[[files]]
file = "config/jade/hide-entities.json"
hash = "22b4560c3dc05da35a70bb6611da0ce04cff295ab8c663afd58e725c396a24b3"

[[files]]
file = "config/jade/jade.json"
hash = "8a9c0403b385ca106d0c0b541ea2f2128bf39e3f9b05b342b176ca11834857a4"

[[files]]
file = "config/jade/plugins.json"
hash = "47986f3137511169d04de9f4e41d4c993492f6d23a23352436dd3b52a9114306"

[[files]]
file = "config/jade/sort-order.json"
hash = "78c47c3ec2dbd6cf0262950261890cfeaa8e7e21eb0fc7011e3b0efd3548ed35"

[[files]]
file = "config/jei/blacklist.cfg"
hash = "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855"

[[files]]
file = "config/jei/ingredient-list-mod-sort-order.ini"
hash = "aad9bf5581978ffe5c98c76b3e2db325e95235480cd2d98eee08ddd14423d348"

[[files]]
file = "config/jei/ingredient-list-type-sort-order.ini"
hash = "822541331b8fd0c03ee75505d04b636b1cd8b7266614140544c5744fe46cc979"

[[files]]
file = "config/jei/jei-client.ini"
hash = "8c5ae3646c07bfd87fe9259333c2df2b7eb2670cd0c64c21f48f69e0a5629a18"

[[files]]
file = "config/jei/jei-colors.ini"
hash = "5f37aacd70460fdc2631ff45e98e8a2ce4e52d3e9a50917edf40eeed1236952e"

[[files]]
file = "config/jei/jei-debug.ini"
hash = "ee9bb0f0f8465629951fe9a532f3ebe3327671a12d4cc6395860d7f7494b970b"

[[files]]
file = "config/jei/jei-mod-id-format.ini"
hash = "326b4f9b813ca8183bfaeee184cf7248c7a75c4d85b59322e349c0e964c253f3"

[[files]]
file = "config/jei/recipe-category-sort-order.ini"
hash = "bc70442565c22f625c8fd735a974f6f9d1da26ace817c22fca00d829cea6c564"

[[files]]
file = "config/leavesbegone-server.toml"
hash = "d959f115d82689b7f6075b0af48e8be95a09b3f73b6a67319646aa4bfdc0b101"

[[files]]
file = "config/lithium.properties"
hash = "b87ee52fdc722ce1497e7ff55fdbd0660fc9df40c8f2f8167465cab55a388f0d"

[[files]]
file = "config/lootr-client.toml"
hash = "4e37c085446f2a5be3a3cc4765ffc9657e71473245574c3e398c64fef07615a0"

[[files]]
file = "config/lootr-common.toml"
hash = "b26ca5b04be80d765070f57969c621f93c6f108f946d9623fdf8e695d8855960"

[[files]]
file = "config/lost_aether_content-client.toml"
hash = "afba6b0300fdba5f018e1316ebd88f31e8395f930de04419e7a140a3ba0b900a"

[[files]]
file = "config/mantle-client.toml"
hash = "c9be7ebf0f0669a862cc83ea47378414ddb363afa40d2bd8d5773f86987b829b"

[[files]]
file = "config/mna-client.toml"
hash = "d64b5297cb0cc648bf273533d76bc7287f0152a15996c7ff254c31f95051d857"

[[files]]
file = "config/modernfix-common.toml"
hash = "fad9aea710ec3508eab562cd8f2b5f8e2dda6ee1c5fb1fe818f90ce253017f66"

[[files]]
file = "config/modernfix-mixins.properties"
hash = "ba75e85989dee2ea35166ae64116401d719560285f5561964d7ae71dd2440863"

[[files]]
file = "config/modonomicon-client.toml"
hash = "ac399eabe0ff6b5dffc5c39469ab794394375525af0eefcc8c45b71213eb83f3"

[[files]]
file = "config/moonlight-client.toml"
hash = "135255a72816385345a135fa013c93dd1737c35eebb80690d29d1b572917267d"

[[files]]
file = "config/moonlight-common.toml"
hash = "2d6214779712374afd0e91d07be6596bb68bc9a0355ae97a4f84cbfec77553b9"

[[files]]
file = "config/mowziesmobs-client.toml"
hash = "b2ed15f55eb1b57f7e1b4a81b99edd02d98d9000d319d72d73caae13e5fc4cc4"

[[files]]
file = "config/mowziesmobs-common.toml"
hash = "57247631f0428b515892290ce00491bd77f9813020be8aa57881be0df32ec75d"

[[files]]
file = "config/oc2r-client.toml"
hash = "32e3dfba618cc9a19de5f97ffc912905a583cc6eb4ba056058d9e3e1545ecffb"

[[files]]
file = "config/oc2r-common.toml"
hash = "b329aa729052ee15fafa8f3e88f5e01fe8f2d0fe39f4502670f80e1262521e26"

[[files]]
file = "config/occultism-client.toml"
hash = "2da918542d7e57dad43c0b0614f5d79ddf67989016a71ef2d61344163edd7f1e"

[[files]]
file = "config/overflowingbars-client.toml"
hash = "95eff954328b6ce0d67ab9a0f6e6893f89c4b7784484ea49633a5b6231d846fa"

[[files]]
file = "config/patchouli-client.toml"
hash = "d289f4c7540e3e24bcf6bbf3f5a2aaaf87ccf58027d2213e40497fc627422068"

[[files]]
file = "config/paucal-common.toml"
hash = "4106bec9b9a09c6f0cc5056d1a0e8de653d2abde26e4b7f83ee5b7b88243a216"

[[files]]
file = "config/polymorph-integrations.toml"
hash = "43a7425a314be7d78c2e31d44ab8f46c5ee824ab10906ab8909923d23646b6ad"

[[files]]
file = "config/ponder-client.toml"
hash = "56291af4bc3506692c79f5c0155c47cce8577d0aae6ed5930c9074d5cb9bc5c8"

[[files]]
file = "config/powah.json5"
hash = "5a6253e9e31bd6767c01da2b924e0bfa2306971ca915abbe72beca8b15ad8a87"

[[files]]
file = "config/quark-common.toml"
hash = "fedbbde3fe40c39afe3628c07d6ca35c40c8626a715d47a6048c34748b44f606"

[[files]]
file = "config/raccompat/relics/acid_walker.yaml"
hash = "f69c9621a3b5a15a971254285f0270fa2cc40338db4ad1c8707dd18a78d8171f"

[[files]]
file = "config/raccompat/relics/desolate_pendant.yaml"
hash = "411fa9401dc6dc8cd1a9eedadfa44341e652aed4de98c11c06a59cf4a3f2ad6a"

[[files]]
file = "config/raccompat/relics/polar_boot.yaml"
hash = "0971321c8ac71ffb7730a677ac85e3b0cffbee723ebc75b592f12af7dd6730cf"

[[files]]
file = "config/raccompat/relics/vine_ring.yaml"
hash = "6e9ad6521c66b3c8c5f6fb986a0fe4c6f7a2162efec4901ffb095d6bcd6223ca"

[[files]]
file = "config/ramcompat/relics/frost_robe.yaml"
hash = "4f58661a0c2fcd5b0b409edda911574305eeef325447bf09ca6887d8b74fbc72"

[[files]]
file = "config/ramcompat/relics/stink_gland.yaml"
hash = "043b0e43ea08bfde1f8e70fb814b936cb5b3fb5a06f13a92d4a75b00a5f5683b"

[[files]]
file = "config/ramcompat/relics/tendon_lump.yaml"
hash = "941f8f6e787f983cf2b1a5a38c677a05bb9f3509e3d423e173870b44391120ec"

[[files]]
file = "config/recipeessentials.json"
hash = "d5e9999392e13549752157c6cb574c761cd323414d8eda96b31bfc6c42f98d25"

[[files]]
file = "config/refurbished_furniture.client.toml"
hash = "3910a814528dae85fc3d09d6a3c31c2d420f611ee37a4b412d657259bf37318c"

[[files]]
file = "config/refurbished_furniture.server.toml"
hash = "d15bb5b586fa86e7f35a6108bf5342ac0e5345f0bf11a893dd53a086db0888f7"

[[files]]
file = "config/relics/relics/amphibian_boot.yaml"
hash = "39b8a55d06987657fc8ef15c6c85ba048544c1b05396312b5f2753d583f3738e"

[[files]]
file = "config/relics/relics/aqua_walker.yaml"
hash = "68e3e439dcb721259e3985ce4515ef5260a166212ba63b569f6b648363090dc2"

[[files]]
file = "config/relics/relics/arrow_quiver.yaml"
hash = "524af2f5d9f1a57983936ab75d2042e53d49b657e40114d91b946f3ca78f2bf9"

[[files]]
file = "config/relics/relics/bastion_ring.yaml"
hash = "78cc299a4c492321823721997f8b90ca5672de63976d267885e084ba5f761ac2"

[[files]]
file = "config/relics/relics/blazing_flask.yaml"
hash = "8af42f810a66263852c16f8749376346080a5fecef9488bb3bc12912c08cc1a4"

[[files]]
file = "config/relics/relics/chorus_inhibitor.yaml"
hash = "8d0e4663ac5e07ed77f0d5c68d06dc8710d4981b2e0a9dd4e224f7217e341153"

[[files]]
file = "config/relics/relics/drowned_belt.yaml"
hash = "b84c6b0e5f89432ac73cd9c294ea44f58927f5f80bc96f71348f5cc824e7f03d"

[[files]]
file = "config/relics/relics/elytra_booster.yaml"
hash = "21de4aa1b35eb1f6845f78ba0352dc4fd388b79e9ea1279f5c7524fd14282f01"

[[files]]
file = "config/relics/relics/enders_hand.yaml"
hash = "0e64ec0885a1286814d49af57c791a9b4369382c53a33350828ec8057de2ff1c"

[[files]]
file = "config/relics/relics/holy_locket.yaml"
hash = "3a5b2a427b9e0de593688b952ad1d0856c1c0fe2076997b65c515badacd9050f"

[[files]]
file = "config/relics/relics/horse_flute.yaml"
hash = "03f0644ebcfbe433139f9aaaf004357c87c249eea7bbd38451984a4f5a59e961"

[[files]]
file = "config/relics/relics/hunter_belt.yaml"
hash = "bc79e132db585506ba69baf0849a6a5aec9e8bd86951f5f5a2fcab28c9ca761e"

[[files]]
file = "config/relics/relics/ice_breaker.yaml"
hash = "ff60615f0d0f7208f04f9b7f2fc07fe350b2a383eb71b3798df722d6105cb1cf"

[[files]]
file = "config/relics/relics/ice_skates.yaml"
hash = "92400db4163b2cddd59104b0dca35865b9dd9ac30c1b7973aa9e2adce67342ea"

[[files]]
file = "config/relics/relics/infinity_ham.yaml"
hash = "d8d96d73fa32983adefd3d4d5cf73585237f7fd458108c347689692840a7d186"

[[files]]
file = "config/relics/relics/jellyfish_necklace.yaml"
hash = "f7d63686df01246598f33725ed7a347a6387653b21cee29882b4424465994744"

[[files]]
file = "config/relics/relics/leather_belt.yaml"
hash = "ff08f2a3ffed4ac5b4e3282d4087055a15d58e722a004e9efa6919fc560bb01d"

[[files]]
file = "config/relics/relics/magic_mirror.yaml"
hash = "b2f48329c46e363dcf406824d3819de86a4abc9d30e50b8f647738cc2416f06c"

[[files]]
file = "config/relics/relics/magma_walker.yaml"
hash = "91495c617e65d40cb38610f300374d6ddce426a4cb32f7731280a493fb1fd105"

[[files]]
file = "config/relics/relics/midnight_robe.yaml"
hash = "2dc72fd64caeb846661359085664b578908658104f5674f21ca6c727659eae65"

[[files]]
file = "config/relics/relics/rage_glove.yaml"
hash = "a882a417d0654ec75f7ad6d69022a0b39de0d1214f58a3e7cf3a479d388e68aa"

[[files]]
file = "config/relics/relics/reflection_necklace.yaml"
hash = "831de8669d3a87ac0c674a564e854ed76d2159831a083942ae5bbd894f372108"

[[files]]
file = "config/relics/relics/roller_skates.yaml"
hash = "cf23559b6acead1187cb717a5c6baec8282022e04593cce0dcbf7b048e43f442"

[[files]]
file = "config/relics/relics/shadow_glaive.yaml"
hash = "b2c7ded48d76878f5bf7ea69acca460dd46e7460c942e64facafe2128d171de1"

[[files]]
file = "config/relics/relics/space_dissector.yaml"
hash = "95b5c8774dc1effb0aed7feca6f02f6a9212c6a405b8d6d7fdf3a9dbd9125417"

[[files]]
file = "config/relics/relics/spatial_sign.yaml"
hash = "79e5e1a2d63e4677142d3254c578bb473f1f5b04bf9c13becfbfb56813f44f8e"

[[files]]
file = "config/relics/relics/spore_sack.yaml"
hash = "1a31566828ba46d2019b9316f29a440da72eb3ce084c3013398ad734d24b926f"

[[files]]
file = "config/relics/relics/wool_mitten.yaml"
hash = "2dc50e02a423d5c2b7b926bc03346abd1cba2bba63875b3f51747d88c3e5fd90"

[[files]]
file = "config/resourceful-config-web.json"
hash = "a41a40fd5823ad378197d9a0bd624891d9afdd424d9072d88c1f01d22532d2d0"

[[files]]
file = "config/sliceanddice-client.toml"
hash = "257fbdd7a536a41ce332c3416da84946c6825c88cb81a28ae96956f79f36e6e2"

[[files]]
file = "config/sliceanddice-common.toml"
hash = "8b22c5d0f43f3a4d62c4805bc79e1e3a3373760d2e5d605ce04df6315794f850"

[[files]]
file = "config/structure_gel-client.toml"
hash = "8058ecb1b7e59f183db54b31fe49e2040bc222294a46ba5c7c82a172a7277354"

[[files]]
file = "config/structure_gel-common.toml"
hash = "888d2904bd7dd577f72d901603912a440540eba21212b004cf6abe41f1cde23b"

[[files]]
file = "config/supplementaries-client.toml"
hash = "2b72c89577500c2a8158b9c5418ec8078a47f965a7680e9bc4c47ef22f234c90"

[[files]]
file = "config/supplementaries-common.toml"
hash = "8b14da7351641776d78241f29d9c20127c83faa32595ae6702744339b37e42a6"

[[files]]
file = "config/terrablender.toml"
hash = "11ef4c2666fa094b456310710c2b5cb8babbd71982d4d187c9a80ad4011d8014"

[[files]]
file = "config/titanium/titanium-tags.toml"
hash = "bed71e2722d04afd15e03330d1a157a51077e8fdcd064c80ab4a49bed6a49e59"

[[files]]
file = "config/titanium/titanium.toml"
hash = "565e7782790d656fd31350ef9d90cb8ff8b4f38d1fb2418072829fb404195e58"

[[files]]
file = "config/tombstone-client.toml"
hash = "5cff516ebfaafcebc292f904a7578c552205ee1e5222e478804dd069cbf4b27b"

[[files]]
file = "config/tombstone-common.toml"
hash = "280f5ad98044a6ff0710e873e781e67ee99a6107eb4e8148d79e006f8318cd99"

[[files]]
file = "config/tombstone-server.toml"
hash = "425ab6ee47c7b8db4e957df1665691d8a7e61f4605c66be12dfd8575ad952dc1"

[[files]]
file = "config/tombstone/loottables/tombstone-pool-abandoned_grave.json"
hash = "d1334c0ba7d02212fb908ea43b0ab767043f10f20697e5deda482bdb683fcc89"

[[files]]
file = "config/tombstone/loottables/tombstone-pool-archaeology.json"
hash = "1163ecf462bdb96413255b4b68ad5d668d5764ee26e6a72bb7d0a8b48a3b2eed"

[[files]]
file = "config/tombstone/loottables/tombstone-pool-cat_morning.json"
hash = "4d53711dbeb259c7f153a0f11006ebd3438c755ecc5d1a23a1eed5cd2f72c26c"

[[files]]
file = "config/tombstone/loottables/tombstone-pool-chest_treasure.json"
hash = "091eebf3a4892786147aa164a041ebbcc6f0ea58bf0acc21a17f1a8041f271db"

[[files]]
file = "config/tombstone/loottables/tombstone-pool-lost_treasure.json"
hash = "2695e4c80e2ca2146f161850fe485e7454ac445fdedc653f1523b055d23d90d2"

[[files]]
file = "config/tombstone/loottables/tombstone-pool-seeker_rod.json"
hash = "321d6dc8c422b5af62ab74c3eaeb47141cb30dcc8540d9bba97d907584df4893"

[[files]]
file = "config/tombstone/loottables/tombstone-pool-sniffer_digging.json"
hash = "dc1187c2737eeeb727d33b50583009dedd114381cb8ba97816a379aa7fc6b42e"

[[files]]
file = "config/tombstone/loottables/tombstone-pool-undead_boss.json"
hash = "012a5e6789026999faa47c5c53aa411c84756ad739a7d71fe69cd30427402a0e"

[[files]]
file = "config/tombstone/loottables/tombstone-pool-undead_mob.json"
hash = "fe7cf03d99f56295ee4839912270cec2eb483d2d4933aca290788da3d4f8b762"

[[files]]
file = "config/tombstone/loottables/tombstone-table-chest_treasure.json"
hash = "76604c70187b6ca03577528d4b3470d79effa247a119118459042bb4a3c2df38"

[[files]]
file = "config/tombstone/version.info"
hash = "de3f82f4c21a78ef16162f1e754d0d0896b80b7ad9dbb0b100303df9e8385efe"

[[files]]
file = "config/towns_and_towers/structure_enable_or_disable_new.json5"
hash = "3aaa6ac8835dbbce97928c4d0d03f9957749a7a57a3f1668597310e9227900da"

[[files]]
file = "config/towns_and_towers/structure_rarity_new.json5"
hash = "1f6cddbcb2d89fbcc774d7bdae9987ccb031ba8fe024307357076ca617b17eeb"

[[files]]
file = "config/xaerominimap-common.txt"
hash = "771a844d13ab6c2ff99f14b8fd912d02c55a1a4104361692b740c3e596084f6f"

[[files]]
file = "config/xaerominimap.txt"
hash = "71cffe7689e579cdf95700b08791f8382f9ae4e9709c5f6f4addc736f145ab3e"

[[files]]
file = "config/xaerominimap_entities.json"
hash = "c63fa9862b71e4d7d39f0ba3c214ec8482c622d960574003eabe56dd021cbead"

[[files]]
file = "config/xaeropatreon.txt"
hash = "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855"

[[files]]
file = "config/zeta-common.toml"
hash = "684816927033626b990f8e277a43c0e24f6ef650cb38f9fee935f974fffd7392"

[[files]]
file = "defaultconfigs/ballistix.txt"
hash = "ead1739634c18fa5ba13a75677b007ebb22e37357dd0509c5e2b40de7518e0f3"

[[files]]
file = "defaultconfigs/blastcraft.txt"
hash = "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855"

[[files]]
file = "defaultconfigs/electrodynamics.txt"
hash = "8119103997db98da2c6d35938042689deec5cc5bda839676d048e00f8d5216f2"

[[files]]
file = "defaultconfigs/electrodynamics_ore_config.txt"
hash = "dc3d831f4cdf4d90f15e57155feda55230d8fd5b1f86a63a6edb2d2472ae23d9"

[[files]]
file = "defaultconfigs/voltaic.txt"
hash = "c49721d7ecf3b17ef68fff51fd83146edc9c93787e09b9000952a8eaed81cfce"

[[files]]
file = "mods/aeroblender.pw.toml"
hash = "7885154390b9961ed757a8f2178a09ab00f20a90d53fa9ba13851474a3d6fbe8"
metafile = true

[[files]]
file = "mods/aether-lost-content.pw.toml"
hash = "0093665794d9745c4d0529f78694aad2c852f31ea0e8f8cdc2fdc0d42ab86ca6"
metafile = true

[[files]]
file = "mods/aether-redux.pw.toml"
hash = "d048f98d10417b021af855c88f294939ea01967aa34ae5f7fb4acab99142388c"
metafile = true

[[files]]
file = "mods/aether.pw.toml"
hash = "6f87edf40bf0be7e7e266f9e2ff0bf7584c6bedff7975bad3259a21a60d1e598"
metafile = true

[[files]]
file = "mods/ai-improvements.pw.toml"
hash = "11c40209898628cc8ca75d28f539c449384b40600bfc88272306f6138f4e4428"
metafile = true

[[files]]
file = "mods/alexs-caves-delight.pw.toml"
hash = "a025f6f0d0b42635b1e67cae07ca6e226e738ddcf48780f1c0bd0376a9d6c8e6"
metafile = true

[[files]]
file = "mods/alexs-caves.pw.toml"
hash = "6f864eef65f9a38f57eb0cc6fc71469b36ea70444a10c3e27502d617c5eaf917"
metafile = true

[[files]]
file = "mods/alexs-mobs.pw.toml"
hash = "5e1239fd67c97c042d09cf38664698c9d1a3cfbc50d779fc550c461cf6aeb565"
metafile = true

[[files]]
file = "mods/alternate-current.pw.toml"
hash = "2362e168d550f0a3a3bea1715a495d7c54fe6e9f159b948981eae15c53df597c"
metafile = true

[[files]]
file = "mods/amendments.pw.toml"
hash = "bcc1a00d272a45143109d2808452a9d24bbc886fe199488fb4b7819a79454d17"
metafile = true

[[files]]
file = "mods/appleskin.pw.toml"
hash = "8d0321177fed4a0b48554c40158b43db62f6cdaa768f584ef6a11575dfaa6223"
metafile = true

[[files]]
file = "mods/architectury-api.pw.toml"
hash = "fa34a3117af7f8ed553ec563a7c90c1d6462184c7df5b837c831cb482c6ae582"
metafile = true

[[files]]
file = "mods/artifacts.pw.toml"
hash = "af81664fa766bb0cb2f4a383f2464e38300c28ebefcb0b87a53c9bf22873eaca"
metafile = true

[[files]]
file = "mods/ascended-quark.pw.toml"
hash = "44857653c5957cefe31e5292e1aa358fe097c78f9e8ebad2badcb94a116e024c"
metafile = true

[[files]]
file = "mods/ballistix.pw.toml"
hash = "9c49b961a88621f57d843a815bd1d451bceecfddbd44f7d0f4e953a572d15ffa"
metafile = true

[[files]]
file = "mods/baubley-heart-canisters.pw.toml"
hash = "6bf699a015190a03d82b3175e6f8220f53e8ad85cacd478a17c82dd4274eb73b"
metafile = true

[[files]]
file = "mods/better-chunk-loading-forge-fabric.pw.toml"
hash = "7499dcfc1c246bf1ceb3b82992cc7478a9d8e29900f6c77c1c2a425665b4841d"
metafile = true

[[files]]
file = "mods/better-fps-render-distance.pw.toml"
hash = "0651f0e4c8067fbbc25f3efcd1d43278b44d240e4c8e375fb398eaf63e34f58d"
metafile = true

[[files]]
file = "mods/blast-craft.pw.toml"
hash = "e16abd2889a64dc1c6486f32b1a2cf5ab4a41cb07036276ac27723b64f5d69a7"
metafile = true

[[files]]
file = "mods/bookshelf.pw.toml"
hash = "058699e4832d0cf5396c5ea29244100f0c0e39a8d7aa5b64c2afdcc3cb8c8145"
metafile = true

[[files]]
file = "mods/caelus.pw.toml"
hash = "5155ae1ca2c606df2001422a48cd167d2449160d5fe12a302753dee69af7fe92"
metafile = true

[[files]]
file = "mods/chunk-sending-forge-fabric.pw.toml"
hash = "86252c4e6701b798dac5ddef4b0fa6b6f5bdb280e83945b5b98d7c0be4441a35"
metafile = true

[[files]]
file = "mods/citadel.pw.toml"
hash = "ab769d9c60cfba798a0538bad596e374dc9c68a9c59ad83684afc66ce4ebfe7f"
metafile = true

[[files]]
file = "mods/client-crafting.pw.toml"
hash = "8708549001bab45590a8560d7c0dd9b0859e416887f7b63b3edd2c09d05246e5"
metafile = true

[[files]]
file = "mods/cloth-config.pw.toml"
hash = "5ac32407263c973bebc5aee61fe000d29d9879020fafb6631581396b64e55dfe"
metafile = true

[[files]]
file = "mods/clumps.pw.toml"
hash = "e3173aaa4e9078ad7ace2b9ef43ce15ce9919c0b566d8830cea87264f92b3a6a"
metafile = true

[[files]]
file = "mods/codechicken-lib-1-8.pw.toml"
hash = "f88db7aef79947669ba4d736cc2f352a2269eb21770d5597d306c3017ea126dc"
metafile = true

[[files]]
file = "mods/comforts.pw.toml"
hash = "db01ff332b926267e5343601473582e51cddd1dff7c0bfef0809dc9802c07480"
metafile = true

[[files]]
file = "mods/common-network.pw.toml"
hash = "fdf6907c29fa9ded3d3ab3ce04853f59256978dbfefe6af8618c492677c875e2"
metafile = true

[[files]]
file = "mods/connectivity.pw.toml"
hash = "b110d17098d959631ac663a006fe3145784048d5b443483189949ad8240fb82c"
metafile = true

[[files]]
file = "mods/connector-extras.pw.toml"
hash = "ca80a80a9a068c01ad3b2d8d484a943897b6e87325ca70e5dea2d59c2eba9160"
metafile = true

[[files]]
file = "mods/connector.pw.toml"
hash = "a71da6b2e8a7654cdc2936e0ac684fbcbed513eb07b32f68f39497c27fe0de1d"
metafile = true

[[files]]
file = "mods/corail-tombstone.pw.toml"
hash = "b7f03977131db7ac7f98e5838fa81454679635f66cdab8e9130c5c6034c4f424"
metafile = true

[[files]]
file = "mods/corgilib.pw.toml"
hash = "28053b4a334c4079b5d4c7ea2d3b8d48f8fa61420498f1bed0ff83cd316bbba0"
metafile = true

[[files]]
file = "mods/create.pw.toml"
hash = "26b5eb49763ba8b3078ea93222f2b73e86ad4b3b2030a1b7628aab37b9061ae2"
metafile = true

[[files]]
file = "mods/cristel-lib.pw.toml"
hash = "6a62d8663df5fe33f18c8a0d3784a3aab183b252c620c45fc98e677a71b06cde"
metafile = true

[[files]]
file = "mods/cupboard.pw.toml"
hash = "2eb26b157c4159bfeff6a00147afa35284397d558f84b55367d1a41064d7456a"
metafile = true

[[files]]
file = "mods/curios.pw.toml"
hash = "1315cd56b0b4a5b3d53374cebf4f1f3cd0546b05058740847bd226c1d1ccab39"
metafile = true

[[files]]
file = "mods/deep-aether.pw.toml"
hash = "34f2acd7e6e6004278a87552dae2baf93073cc209a593d7fb17df0900efd8416"
metafile = true

[[files]]
file = "mods/dynamic-electricity.pw.toml"
hash = "0cc29ad71295337b75eebdefd421071801c502eef467a4b190dfcb8060f12b61"
metafile = true

[[files]]
file = "mods/easy-villagers.pw.toml"
hash = "f23233cb4c22fd37651815c8cb30245ea7f38605c6c673990aab2a88b4bf367f"
metafile = true

[[files]]
file = "mods/electrodynamics.pw.toml"
hash = "9f37f8ef4fb96f0b9c16afdd2cf84b6e04ab80fb0cec92bcd5e76f4974b7cc3f"
metafile = true

[[files]]
file = "mods/embeddium.pw.toml"
hash = "a74b2d65c286896335b454f61f18be630d0f13767626ebb118584907d1d37112"
metafile = true

[[files]]
file = "mods/enchantment-descriptions.pw.toml"
hash = "2f30de9a0d70d37a56c283c98c69e0d264515d5876b7e2a9d78d1f1941692a3f"
metafile = true

[[files]]
file = "mods/ender-storage-1-8.pw.toml"
hash = "638f7c447dbe7dc2e85e4bf89d70fb41632db940a57de498094f2be57fa6c18d"
metafile = true

[[files]]
file = "mods/enders-delight.pw.toml"
hash = "3c9b37d3371ba98daf46062789f9ac721e8dadd0d9e01b5cc52be4ed07379f9d"
metafile = true

[[files]]
file = "mods/explorers-compass.pw.toml"
hash = "0ba2a01934d2de588071ac5a5281dd9a29fc46166fe6b9f99a809a70fe1a6668"
metafile = true

[[files]]
file = "mods/explorify.pw.toml"
hash = "2728d8eb6fced8220aaebafacfdef1ebca454657fbb215cc46d80442efd25dab"
metafile = true

[[files]]
file = "mods/fabric-language-kotlin-1.13.4+kotlin.2.2.0.jar"
hash = "2a3c56fc1dd6e922a9bee35a4c0ba4bc0d967763f2e952ff49b74ec3c641f50b"

[[files]]
file = "mods/farmers-delight.pw.toml"
hash = "fa6e35c376181fa82ad33b9cb4c20382a0effd7eb09a06107dcc884b98f49ff2"
metafile = true

[[files]]
file = "mods/fast-async-world-save-forge-fabric.pw.toml"
hash = "23a04210d34ea538f7a1db8a2b8abcb929e683632a1bb0c9ed838af9cd93d0dd"
metafile = true

[[files]]
file = "mods/ferritecore.pw.toml"
hash = "5bd0506bc0be25116b234f2b5af9447f60d82ae1cb6c5be4e12d8841f6c2501c"
metafile = true

[[files]]
file = "mods/figura.pw.toml"
hash = "f962525c872e0e925ea0065fccf4efe99ed534c376003db5cf3f6e7faa6b09fb"
metafile = true

[[files]]
file = "mods/forgified-fabric-api.pw.toml"
hash = "6a69d79b93e0634a65f9f00e30fa55b449a3e463847ab56ddc2847773774a8a8"
metafile = true

[[files]]
file = "mods/fossils-archeology-origins.pw.toml"
hash = "df6313a339024eff51a06462be09036dd5a959289e64c263217677efd02f3e1d"
metafile = true

[[files]]
file = "mods/framework.pw.toml"
hash = "376f8a190f00bd120193d7a665ebe1b03dfe329cc395f7d944f7216c1182c84d"
metafile = true

[[files]]
file = "mods/friends-and-foes-forge.pw.toml"
hash = "d7e93654d8f8ba58742e86d26cbd9e7f563be4f8c9683f52d72777a3807d7078"
metafile = true

[[files]]
file = "mods/geckolib.pw.toml"
hash = "c931f7daf7871aa42f640e41c0b720d7988a1ee1eecae64b3af2c176b1d56343"
metafile = true

[[files]]
file = "mods/get-it-together-drops.pw.toml"
hash = "3c35fc94cc89a4a1f2803ddc98fd0f530874d9d3950072f283428d48359f4c06"
metafile = true

[[files]]
file = "mods/hex-casting.pw.toml"
hash = "c1d1a67fd1aa59ef8ff134b5801d0ffee92610ec6639562617dc283eaf3c2274"
metafile = true

[[files]]
file = "mods/hexcasting.pw.toml"
hash = "ded41a5d1d88d386654ea5d55452ecf1aa95c136842894930009f6e2b67d5181"
metafile = true

[[files]]
file = "mods/hexdebug.pw.toml"
hash = "3710cac13732cc6e2b864ad60069dea90922b2f8ddc8d703c0517fcc1d30dc20"
metafile = true

[[files]]
file = "mods/hexerei.pw.toml"
hash = "79bfdf5bd4e7cc009b4ae84ab27b1f358bf2da1aa8f30102e77e1aae66aed688"
metafile = true

[[files]]
file = "mods/hexflow.pw.toml"
hash = "92e106f140172ef50350ac206bdfb06a05b2975b0f060469da21997cafdebd9b"
metafile = true

[[files]]
file = "mods/hextweaks.pw.toml"
hash = "0cc397fbfd6a48c61e93a5fae9bfe7359e28542cac1f5843435430d45b9adab5"
metafile = true

[[files]]
file = "mods/icarus.pw.toml"
hash = "5dd5e7e6e505fef50bc54fda18b8f27cb2739459119464c451438802021d17c1"
metafile = true

[[files]]
file = "mods/ice-and-fire-dragons.pw.toml"
hash = "94c7c45a70d0cea86695ecd467f8e5c22510442c53c44291a570986e234428e5"
metafile = true

[[files]]
file = "mods/industrial-foregoing.pw.toml"
hash = "be412eead806ac2048ab77cb18e319a49afa733419afd842044edbee0b3581ab"
metafile = true

[[files]]
file = "mods/inline.pw.toml"
hash = "d92834912371593543ac5c2de473e438fcf831e6e7641634c5e95918b73c211a"
metafile = true

[[files]]
file = "mods/ioticblocks.pw.toml"
hash = "7ee7fbc2db9d16a8d1aab7b3e733ff48c2b098b5b91b2ad9b067072460200594"
metafile = true

[[files]]
file = "mods/jade-addons.pw.toml"
hash = "140a929fda55621de5a03378f7478f587e0a1e912a3e46815fa7305070d2c71c"
metafile = true

[[files]]
file = "mods/jade.pw.toml"
hash = "aba5a3408880f30daf3442ff6d0a640e9a78e578d9f0c3a3be175ca12dbc3167"
metafile = true

[[files]]
file = "mods/jei.pw.toml"
hash = "5f7c3cf35124bf96e880cc8562fc44ac15990a89b07db299aed9a88ce3752cb1"
metafile = true

[[files]]
file = "mods/justenoughbreeding.pw.toml"
hash = "f38bb3195848f0490782380f55e68a340d627d8fbb56826dd41cbd7010853a67"
metafile = true

[[files]]
file = "mods/kotlin-for-forge.pw.toml"
hash = "82ffc26ad624cdd846cbbeb99ed40ef44229ec7006a7ae7e8caa8df6409c20db"
metafile = true

[[files]]
file = "mods/lanishextendedstaves-1.20.1-1.0.1.jar"
hash = "6b69ec73bf501d435f293f3e4cbf0cd456edf5e245528efd3b1fc5ff0b8f0977"

[[files]]
file = "mods/leaves-be-gone.pw.toml"
hash = "bbba6ac677c4e82b397501e4db188fadcafc4dacff02b835e4b8a44ffcc9a3c7"
metafile = true

[[files]]
file = "mods/lootr.pw.toml"
hash = "a3fc2800be76f3406961d01ab4ab6805b4ca5e269f53d3cb2d58ea39d6afa9f2"
metafile = true

[[files]]
file = "mods/mana-and-artifice.pw.toml"
hash = "3318fc82012c5471aa0c0fbde8585f36e2557a97836108fcadb7fe0b8f7647af"
metafile = true

[[files]]
file = "mods/mantle.pw.toml"
hash = "fc017a34acc87d9e654124192aeee7bbb4bf9ea7ec6a8cd401a4fd739864c14f"
metafile = true

[[files]]
file = "mods/markdownmanual.pw.toml"
hash = "3f1eea2dd5059eaf390788895a15e83e906083f2013fc0d8cf4bff74c4a99726"
metafile = true

[[files]]
file = "mods/mob-grinding-utils.pw.toml"
hash = "22ffca942573f1c39cc6c495122a31706a12eeb655c013c6c017aa1306ccaf7b"
metafile = true

[[files]]
file = "mods/modernfix.pw.toml"
hash = "6d67f3ac8920ae6bc778bb51ce44a9f0ed0b5f81df3b9213f130542610122921"
metafile = true

[[files]]
file = "mods/modonomicon.pw.toml"
hash = "fe03ff925a227f90b4a4bba5d1c36ba5e733d4ca182f45baed795a0e1a7d7ac2"
metafile = true

[[files]]
file = "mods/moogs-voyager-structures.pw.toml"
hash = "5e124247b73fdbbc6038857b128c9ab60292f5366e50bf487326b018a50570eb"
metafile = true

[[files]]
file = "mods/mouse-tweaks.pw.toml"
hash = "e72f73611904e14d915418f0e3c6cb483cdc600e211375c2eceb393fec5b80f1"
metafile = true

[[files]]
file = "mods/mowzies-mobs.pw.toml"
hash = "6ff4dfc30b3df634c6a2e587742ad381aa5988a50a646003369331749882c0a9"
metafile = true

[[files]]
file = "mods/nethers-delight.pw.toml"
hash = "43ff48404322ec170ef9a931bc2f95cc9b488e2834934e2af6c5e0ebebc5fb9c"
metafile = true

[[files]]
file = "mods/no-chat-reports.pw.toml"
hash = "1d602996f39fb6103a5b968f50ec06800db7125b145570474c9c10e6dcd0c68e"
metafile = true

[[files]]
file = "mods/oc2r.pw.toml"
hash = "32496da773b9c13ffc8ce3a30d5a1fe68c482b59e2fae6e1d526bd1131dce9b0"
metafile = true

[[files]]
file = "mods/occultism.pw.toml"
hash = "61c6274cbd68bf1bba06799e1e463bb9d15d0430689e5594d33cbc4a81dc7a39"
metafile = true

[[files]]
file = "mods/oceans-delight.pw.toml"
hash = "57f6793fdca748db18eb33a34344f68804e881af07c5e032073d8b33ee683a54"
metafile = true

[[files]]
file = "mods/octo-lib.pw.toml"
hash = "320c4d3a50b1f2f45d64d2f88c8c16473bc85b95d67e54ff93205ac9d2ead3cf"
metafile = true

[[files]]
file = "mods/oh-the-biomes-weve-gone.pw.toml"
hash = "6e133feed6b423395df306deb56ff2407be2573f3a6a3766c33951a87e130ad3"
metafile = true

[[files]]
file = "mods/oh-the-trees-youll-grow.pw.toml"
hash = "13973832e0cd4aed722970730bf1edbd7e9a454ab550a4d7ab3cbb09221abfc6"
metafile = true

[[files]]
file = "mods/overflowing-bars.pw.toml"
hash = "4d2414c1705acb3b0831403820758443a42355fa69992927e3e1a77874f8a8a6"
metafile = true

[[files]]
file = "mods/patchouli.pw.toml"
hash = "dec2bc011d4ca1d451aaa3eea477f13366bfb13beba0716018f47d9331a50d8e"
metafile = true

[[files]]
file = "mods/paucal.pw.toml"
hash = "d545e2d90446465d26dfef1c6777edde1fa9d2b873674834dd761342a40088bf"
metafile = true

[[files]]
file = "mods/polymorph.pw.toml"
hash = "8c65958007f81cdf1a57dac999ec7ffdde17cce6154c9a2f75bbb389fd11efbf"
metafile = true

[[files]]
file = "mods/powah-rearchitected.pw.toml"
hash = "5a8e7b3e15ff1dcab7d63b8162c7a5e976de7be90ec29dd4aaf383258fd7c46c"
metafile = true

[[files]]
file = "mods/pretty-pipes.pw.toml"
hash = "0729cfefad5651843eb27cc59464ca1ba9d4221f4f9393291a66645817944122"
metafile = true

[[files]]
file = "mods/puzzles-lib.pw.toml"
hash = "62a76c5212c04d15c27d7c1141f0a0d7d803aa10d172444359e4dacbdba6da7b"
metafile = true

[[files]]
file = "mods/quark.pw.toml"
hash = "4eb683644ee4e38e00b06df946b71ad8fedaa860fcabbd91ec6ceb71c65b8d81"
metafile = true

[[files]]
file = "mods/rac-compat.pw.toml"
hash = "2ede7f8e9ed0c1f77cd2c4cc777733f2687fb2af310b34ae477887d19ef791fa"
metafile = true

[[files]]
file = "mods/radium-reforged.pw.toml"
hash = "77fa86d36ada0d178545853f987f9e71128e1833c9c29ae62c436c09bdb31948"
metafile = true

[[files]]
file = "mods/ram-compat.pw.toml"
hash = "690f9afcc1b47f193a8b0f6389e7f71c6ea41e8df6873d6a8bb690bba3749054"
metafile = true

[[files]]
file = "mods/rar-compat.pw.toml"
hash = "b5ea11a7331ba6b6237fdc3c9dc07a172e064dcec56fa5824aee616de8bc827c"
metafile = true

[[files]]
file = "mods/recipe-essentials-forge-fabric.pw.toml"
hash = "346314904e0a035d68514e7d9e332d4a63e288abc7fd7bdfaf6d655c511a5916"
metafile = true

[[files]]
file = "mods/refurbished-furniture.pw.toml"
hash = "d0bf99ee6738fe077f5da39695f8f04aaa5fc25b5aad9387310d9d6134759500"
metafile = true

[[files]]
file = "mods/relics-mod.pw.toml"
hash = "df0cc833f2c0c5548bd6752434e3cd3a944b7115b33d61c0bb2625a4c8b9b1af"
metafile = true

[[files]]
file = "mods/resourceful-config.pw.toml"
hash = "e242387207a2538b5ccb55697174c65e549e1eb2fef9da37e1ad3734e0372b65"
metafile = true

[[files]]
file = "mods/selene.pw.toml"
hash = "116e62561144f3e3744c74df14192d2b4586381ae99e71cdb59b49041391a2fc"
metafile = true

[[files]]
file = "mods/slice-and-dice.pw.toml"
hash = "ebc991519db80f7009e67023483354bb562ee939eeac754cf4cb290e29d01761"
metafile = true

[[files]]
file = "mods/smartbrainlib.pw.toml"
hash = "8d3e9ef52ac3b65fb976629b55652ca30f9ad8b7ff37925c3111ae78386e1a97"
metafile = true

[[files]]
file = "mods/sons-of-sins.pw.toml"
hash = "05d78b6f44b964eb5f77517d789cd25eab603486aa45b67d6697a458d17666fd"
metafile = true

[[files]]
file = "mods/structure-gel-api.pw.toml"
hash = "5dfd5e42573659ad84a5d870082aae38aaa8469aba2655e5b2cb14de4ca4cbdd"
metafile = true

[[files]]
file = "mods/supplementaries.pw.toml"
hash = "bc95c66c8a61ad096681adcdef283f5a8a80d8686bf68b8ea989ff48fb5c0812"
metafile = true

[[files]]
file = "mods/terrablender.pw.toml"
hash = "fde3d3b1607636100e382dce1bba80ab4608ebfa1ef888a37b86bc8c7dcbafe5"
metafile = true

[[files]]
file = "mods/titanium.pw.toml"
hash = "5e41fd8f565e09e83868e4c4776154befd3203b01ed5f09b6f7cd27687ec0041"
metafile = true

[[files]]
file = "mods/towns-and-towers.pw.toml"
hash = "00a0cba74675174812eea16aca533adfe9bac7b30a81a7e33dd81bd9343b45c4"
metafile = true

[[files]]
file = "mods/voltaic-api.pw.toml"
hash = "6de50804a0ac8a23863c5b2c644bd55269359ec87dcaa2e4d133ae753dc4bd81"
metafile = true

[[files]]
file = "mods/xaeros-minimap.pw.toml"
hash = "c2c3e83475d18055bc23283143d6abeb0af2e881bc1ce7c6c119055b73a9831a"
metafile = true

[[files]]
file = "mods/zeta.pw.toml"
hash = "557d160e4a3d856c6bbe36c39ee7c6cd42824363690b61d5f23bbac153c8edbc"
metafile = true

[[files]]
file = "options.txt"
hash = "550bc457f2d17c19518676dc17e11f46624b606b62b67ec637263228b22a1fe6"

[[files]]
file = "servers.dat"
hash = "a53eff17454605d96a1e01ae757eb85079a0a8b78e23221d7933fffee8947649"
